@charset "UTF-8";
html {
  overflow-y: scroll;
  scroll-behavior: smooth;
  font-size: 62.5%;
}
body {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 16px;
  color: #34221e;
  font-weight: 700;
  line-height: 1.5;
}
a, a:link, a:active, a:visited {
  transition: all 0.5s ease-out;
  outline: none;
  text-decoration: none;
  color: #34221e;
}
* {
  box-sizing: border-box;
}
img {
  width: 100%;
  height: auto;
}
/*------------------------
  Fade Animation
------------------------*/
.fadein {
  opacity: 0;
  margin-top: 10px;
  -webkit-transition: all 1.2s;
  -moz-transition: all 1.2s;
  -o-transition: all 1.2s;
  -ms-transition: all 1.2s;
  transition: all 1.2s;
}
.fade-on {
  opacity: 1;
  margin-top: 0;
}
/*===========
inview
===========*/
/*section-01,05*/
.fadeIn {
  opacity: 0;
  transition: 2s;
}
.fadeIn.is-show {
  opacity: 1;
}
/*section-02*/
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 10%);
  transition: 2s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
/*section-03*/
.fadeIn_left {
  opacity: 0;
  transform: translate(-10%, 0);
  transition: 2s;
}
.fadeIn_left.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
/*section-04*/
.fadeIn_right {
  opacity: 0;
  transform: translate(10%, 0);
  transition: 2s;
}
.fadeIn_right.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
/*---------------------------------------------------------CV*/
#page-top {
  position: fixed;
  bottom: 70px;
  right: 20px;
  z-index: 10;
  font-weight: 900;
}
#page-top a {
  background-color: #fff;
  color: #80c269;
  text-align: center;
  text-decoration: none;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  border: 1px solid #80c269;
  line-height: 55px;
  display: flex;
  align-items: center; /* 縦中央 */
  justify-content: center; /* 横中央 */
}
.pagetop__arrow {
  height: 10px;
  width: 10px;
  border-top: 3px solid #80c269;
  border-right: 3px solid #80c269;
  transform: translateY(20%) rotate(-45deg);
}
.general_arrow {
  height: 10px;
  width: 10px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg); /* 45度で右向き矢印 */
}
#page-top a:hover {
  background-color: #fff;
  text-decoration: none;
}
.hidden {
  display: none;
  z-index: 9;
  width: 100%;
  position: fixed;
  bottom: 0;
  height: 100px;
}
#cv-btn {
  width: 100%;
  position: fixed;
  display: flex;
  bottom: 0;
  background: rgba(172, 213, 152, .9);
  text-align: center;
  z-index: 10;
  line-height: 1;
  justify-content: center;
  padding: 15px 15px;
}
@media only screen and (max-width: 798px) {
  #page-top {
    bottom: 90px;
    right: 20px;
    font-weight: 900;
  }
  #cv-btn {
    padding: 15px;
  }
}
@media only screen and (max-width: 480px) {
  #cv-btn {
    padding: 15px 7px;
  }
}
/*---------------------------------------------------------header */
header {
  width: 100%;
  height: auto;
  z-index: 10;
  font-weight: 600;
  background: #fcf9ee url("images/header_deco.png") no-repeat left top/40% auto;
  display: block;
  position: relative;
  border-bottom-right-radius: 250px 30px;
}
#logo {
  display: block;
  background-color: #fff;
  padding: 10px 20px 0;
  border-radius: 0 0 20px 20px;
  width: clamp(150px, 20vw, 200px);
}
.fv__topcatch {
  width: clamp(300px, 65vw, 550px);
  margin: 30px auto 0;
}
.fv__main {
  display: flex;
  margin: clamp(20px, 5vw, 50px) 0 0;
  align-items: center;
}
.fv__catch {
  width: 62%;
}
.fv__illust {
  width: 35%;
  margin-left: auto;
}
.kv_btn_box {
  margin-top: 0;
  text-align: center;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 768px) {
  header {
    background: #fcf9ee url("images/header_deco.png") no-repeat left top/60% auto;
  }
}
@media only screen and (max-width: 488px) {
  header {
    background: #fcf9ee url("images/header_deco.png") no-repeat left -30px top -10px/80% auto;
  }
}
/*---------------------------------------------------------common*/ :root {
  --color-green: #80c269;
  --color-btn: #f5ec20;
  --color-beije: #fcf9f0;
}
.color_lightcha {
  color: #a6937c;
}
.color_green {
  color: #80c269;
}
.text-read {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(14px, 1.2vw, 16px);
  font-weight: 500;
  line-height: 1.8;
}
.spnomi, .spnomi480, .spnomi600 {
  display: none;
}
.clear {
  clear: both;
}
.maincolor {
  color: #00BFB3;
}
.mainbgcolor {
  background-color: #00BFB3;
}
.row {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.container_fv {
  width: 100%;
  max-width: 1400px;
  padding-inline: clamp(20px, 7vw, 80px);
  margin-inline: auto;
  position: relative;
}
.container {
  width: 100%;
  max-width: 1300px;
  padding-inline: clamp(20px, 7vw, 80px);
  margin-inline: auto;
  position: relative;
}
.for_head {
  width: 100%;
  text-align: center;
  clear: both;
}
@media only screen and (max-width: 768px) {
  .pcnomi {
    display: none;
  }
  .spnomi {
    display: block;
  }
}
@media only screen and (max-width: 600px) {
  .pcnomi600 {
    display: none;
  }
  .spnomi600 {
    display: block;
  }
}
@media only screen and (max-width: 480px) {
  .pcnomi480 {
    display: none;
  }
  .spnomi480 {
    display: block;
  }
}
/* -------------------------------------------------------------fv */
a.kv_btn:hover {
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.25);
  transform: scale(1.02);
}
a.kv_btn {
  width: clamp(320px, 70vw, 500px);
  font-weight: bold;
  border-width: 2px 2px 6px 2px;
  display: inline-block;
  text-align: center;
  font-size: clamp(18px, 4vw, 23px);
  will-change: transform;
  background: #f5ec20;
  border-radius: 40px;
  margin-top: clamp(20px, 3vw, 30px);
  padding: clamp(13px, 1.5vw, 15px) clamp(30px, 5vw, 50px) clamp(13px, 1.5vw, 15px) clamp(15px, 3vw, 25px);
  position: relative;
  line-height: 1.8;
}
a.kv_btn.for_cv {
  margin: 0 10px;
}
a.kv_btn span {
  position: absolute;
  color: #362e2b;
  font-size: clamp(14px, 1.6vw, 16px);
  top: clamp(-34px, -3vw, -26px);
  left: 0;
  right: 0;
  margin: auto;
  letter-spacing: 1px;
  font-family: 'Noto Sans JP', sans-serif;
}
a.kv_btn span::before, a.kv_btn span::after {
  content: "";
  display: block;
  width: 2px;
  height: 80%;
  background-color: #362e2b;
  position: absolute;
  bottom: 3px;
}
a.kv_btn span::before {
  left: clamp(60px, 17vw, 150px);
  transform: rotate(-25deg);
}
a.kv_btn span::after {
  right: clamp(60px, 17vw, 150px);
  transform: rotate(25deg);
}
a.kv_btn::before {
  content: "";
  position: absolute;
  width: 35px; /* 円のサイズ */
  height: 35px; /* 円のサイズ */
  background: #fff; /* 白い円 */
  border-radius: 50%; /* 円形に */
  align-items: center;
  justify-content: center;
  right: 15px; /* 右側に配置 */
  top: 50%;
  transform: translateY(-50%);
}
a.kv_btn::after {
  content: "";
  position: absolute;
  width: 15px; /* 画像サイズ */
  height: 15px;
  background: url("images/arrow.png") no-repeat center center / contain;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
}
.pts {
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  margin-top: 5px;
}
@media only screen and (max-width: 768px) {
  a.kv_btn {
    display: block;
    margin: 50px auto 0;
    width: 100%;
    max-width: 450px;
  }
}
@media only screen and (max-width: 680px) {
  a.kv_btn {
    margin: 45px auto 0;
  }
}
/* ------------------------------------------------------------about */
.illust_about_box {
  margin-top: -50px;
}
/* --------------------
初期状態
-------------------- */
.js-about-img {
  display: none;
}
/* --------------------
PC BIG
1441px〜
-------------------- */
@media screen and (min-width: 1441px) {
  .about-pc-big {
    display: block;
    margin: auto;
  }
}
/* --------------------
PC
768px〜1440px
-------------------- */
@media screen and (min-width: 768px) and (max-width: 1440px) {
  .about-pc {
    display: block;
    margin: auto;
  }
}
/* --------------------
SP BIG
401px〜767px
-------------------- */
@media screen and (min-width: 401px) and (max-width: 767px) {
  .about-sp-big {
    display: block;
    max-width: 500px;
    margin: auto;
  }
  .illust_about_box {
    margin-top: 0px;
    margin-bottom: 60px;
  }
}
/* --------------------
SP
〜400px
-------------------- */
@media screen and (max-width: 400px) {
  .about-sp {
    display: block;
  }
  .illust_about_box {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
.about {
  position: relative;
  height: auto;
  background:
    url("images/deco_about_left.png") left bottom / 10% auto no-repeat, url("images/deco_about_right.png") right top / 10% auto no-repeat;
  background-color: #fff;
  padding-bottom: 150px;
  margin-top: clamp(-70px, -7vw, -10px);
}
.fv__wave02 {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: clamp(120px, 25vw, 300px);
  display: block;
  filter: drop-shadow(0 6px 8px rgba(0, 0, 0, .1));
}
.fv__wave { /* 心配 */
  position: absolute;
  z-index: 0;
  top: clamp(-300px, -30vw, -120px);
  left: 0;
  width: 100%;
  height: clamp(120px, 30vw, 300px);
  display: block;
  filter: drop-shadow(0 -6px 5px rgba(0, 0, 0, 0.05));
}
.voice__wave {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: clamp(120px, 30vw, 300px);
  display: block;
}
.faq__wave {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: clamp(120px, 30vw, 300px);
  display: block;
}
.z-index01 {
  position: relative;
  z-index: 1;
}
.section-head {
  text-align: center;
}
.section-head__en {
  margin-bottom: clamp(6px, 1.2vw, 12px);
  font-size: clamp(14px, 1.8vw, 18px);
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 1;
}
.section-head__ja {
  font-size: clamp(36px, 7vw, 55px);
  font-weight: 700;
  line-height: 1.2;
  color: var(--color-green);
}
.section-head__ja span {
  font-size: clamp(24px, 5vw, 30px);
}
.lead {
  font-size: clamp(15px, 1.43vw, 16px);
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  width: 85%;
  max-width: 1000px;
  margin: clamp(20px, 6vw, 60px) auto 0;
  line-height: 2;
  text-align: left;
}
@media only screen and (min-width: 1440px) {}
@media only screen and (max-width: 768px) {
  .about {
    background:
      url("images/deco_about_left.png") left top / 15% auto no-repeat, url("images/deco_about_right.png") right top / 20% auto no-repeat;
    padding-bottom: clamp(90px, 25vw, 130px);
  }
}
/* ---------------------------------------------------------service */
.service {
  position: relative;
  background-color: var(--color-beije);
  padding-bottom: clamp(40px, 8vw, 120px);
}
.mt-minus {
  margin-top: -100px;
}
.head_fuan {
  position: absolute;
  top: -80px; /* 好きな位置 */
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  width: min(90%, 700px);
  text-align: center;
}
.section-head__ja_fuan {
  font-size: clamp(30px, 5vw, 35px);
  font-weight: 700;
  line-height: 1.2;
  padding-inline: 1.2em;
  display: inline-block;
  background:
    url("images/deco_fuan_l.png") left center / auto 70% no-repeat, url("images/deco_fuan_r.png") right center / auto 70% no-repeat;
  color: #59493f;
  margin-top: -20px;
  z-index: 2;
  position: relative;
}
.fukidashi_box {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 30px;
}
.fukidashi_box img {
  flex: 1;
  min-width: 0;
  height: auto;
}
.services__head-ja {
  font-size: clamp(36px, 7vw, 55px);
  font-weight: 700;
  line-height: 1.2;
  color: #34221e;
}
.font_small {
  font-size: clamp(24px, 5vw, 30px);
}
.stroke_cha {
  color: #fff;
  text-shadow:
    2px 0 0 #3d2a24, -2px 0 0 #3d2a24, 0 2px 0 #3d2a24, 0 -2px 0 #3d2a24, 2px 2px 0 #3d2a24, -2px 2px 0 #3d2a24, 2px -2px 0 #3d2a24, -2px -2px 0 #3d2a24;
}
.services__label {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-top: clamp(20px, 2.8vw, 28px);
  padding: 6px 0;
  border-radius: 999px;
  background: #f7f059;
  font-size: clamp(14px, 1.6vw, 18px);
  font-weight: 700;
  color: #3d2a24;
  width: 100%;
  max-width: clamp(380px, 45vw, 450px);
}
@media only screen and (max-width: 768px) {
  .service {
    padding-top: 20px;
  }
  .head_fuan {
    top: -20px; /* 好きな位置 */
  }
  .section-head__ja_fuan {
    padding-inline: 8%;
    background:
      url("images/deco_fuan_l.png") left center / auto 40% no-repeat, url("images/deco_fuan_r.png") right center / auto 40% no-repeat;
  }
}
@media only screen and (max-width: 488px) {
  .service {
    padding-top: 20px;
  }
  .head_fuan {
    top: -20px; /* 好きな位置 */
  }
  .section-head__ja_fuan {
    padding-inline: 10%;
  }
}
/* =========================
cards
========================= */
.services__cards {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  margin-top: clamp(20px, 5vw, 50px);
  justify-content: center;
}
.service-card {
  position: relative;
  width: 30%;
  flex: 0 0 calc((100% - 48px) / 3);
  margin-top: clamp(30px, 4.5vw, 45px);
}
.service-card__number {
  position: absolute;
  top: -68px;
  left: -10px;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  width: clamp(80px, 11vw, 110px);
  aspect-ratio: 1;
  border-radius: 50%;
  background: #fff799;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
  font-size: clamp(50px, 8vw, 65px);
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-shadow:
    2px 0 #E7DD63, -2px 0 #E7DD63, 0 2px #E7DD63, 0 -2px #E7DD63, 2px 2px #E7DD63, -2px 2px #E7DD63, 2px -2px #E7DD63, -2px -2px #E7DD63;
}
.service-card__inner {
  display: flex;
  gap: 20px;
  height: 100%;
  padding: 48px 5% 10% 15%;
  border-radius: 24px;
  box-shadow: 0 6px 16px rgba(0, 0, 0, 0.08);
  position: relative;
  background:
    #fff url("images/light.png") no-repeat left 3% top 70px / 30px;
}
.service-card__content {
  flex: 1;
}
.service-card__title {
  display: flex;
  gap: 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.6;
  color: #3d2a24;
}
.service-card__title span {
  flex-shrink: 0;
}
.service-card__text {
  margin-top: 24px;
}
.service-card__side {
  writing-mode: vertical-rl;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 10px;
  color: #8ac16b;
  position: absolute;
  bottom: 20px;
  left: 3%;
}
.service-info {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: clamp(5px, 4vw, 80px);
  width: 100%;
  margin: clamp(30px, 4.5vw, 45px) auto 0;
  font-size: clamp(16px, 2.5vw, 26px);
  padding-bottom: 80px;
  line-height: 1.8;
}
.service-info img {
  width: 15%;
}
@media screen and (max-width: 768px) {
  .fukidashi_box {
    width: 100%;
    max-width: 520px;
    margin: 30px auto;
  }
  .services__cards {
    flex-direction: column;
  }
  .service-card {
    min-width: 100%;
  }
  .service-info img {
    width: 25%;
    min-width: 80px;
  }
  .service-card__number {
    position: absolute;
    top: -28px;
    left: 0;
  }
}
/* =========================
reason
========================= */
.fv__wave03 { /* 黄色なみ staffいるところだけど、servicesectionのなか*/
  position: absolute;
  z-index: 0;
  bottom: 20px;
  left: 0;
  width: 100%;
  height: clamp(120px, 30vw, 300px);
  display: block;
}
.reason {
  padding: 0 0;
  background: #fff67a;
  position: relative;
  z-index: 1;
  border-bottom-right-radius: 250px 90px;
  border-top-left-radius: 200px 50px;
  filter: url(#noise);
}
/*.reason::before {
  content: "";
  position: absolute;
  inset: 0;
  background:
    url("images/noise.png") repeat;
  opacity: .3;
  pointer-events: none;
}
/* head */
.reason_head {
  text-align: center;
  margin-top: -100px;
  position: relative;
  z-index: 2;
}
.reason__head-ja {
  margin-top: clamp(0, 1.2vw, 16px);
  font-size: clamp(36px, 7vw, 55px);
  font-weight: 700;
  line-height: 1.2;
}
/* cards */
.reason__cards {
  display: flex;
  justify-content: center;
  gap: clamp(14px, 2.4vw, 24px);
  margin-top: clamp(20px, 6vw, 60px);
}
/* card */
.reason-card {
  position: relative;
  width: min(31%, 360px);
  padding-top: 60px;
}
.reason-card__img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: clamp(80px, 13vw, 140px);
  z-index: 2;
}
@media screen and (max-width: 1100px) {
  .reason-card__img.why02 {
    width: clamp(80px, 12vw, 140px);
    top: 1vw;
    left: 62%;
  }
  .reason-card__img.why01 {
    top: 1vw;
    left: 55%;
  }
}
.reason-card__img.why03 {
  width: clamp(40px, 6vw, 70px);
}
.reason-card__body {
  height: 100%;
  padding:
    clamp(50px, 6vw, 80px) clamp(18px, 2.4vw, 20px) clamp(20px, 3vw, 30px);
  border-radius: 20px 70px 20px 20px;
  background: #fff;
  box-shadow:
    0 10px 30px rgba(0, 0, 0, 0.08);
  text-align: center;
}
/* number */
.reason-card__num {
  font-size: clamp(65px, 7vw, 70px);
  font-weight: 700;
  line-height: 1;
  color: #80c269;
  position: absolute;
  top: 20px;
  left: 20px;
  text-shadow:
    2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 2px 2px 0 #fff, -2px 2px 0 #fff, 2px -2px 0 #fff, -2px -2px 0 #fff;
}
/* title */
.reason-card__title {
  font-size: clamp(22px, 2vw, 24px);
  font-weight: 700;
  line-height: 1.2;
  color: #3D2A24;
  letter-spacing: -2px;
}
/* text */
.reason-card__text {
  margin-top: 14px;
}
@media screen and (max-width: 768px) {
  /* cards */
  .reason {
    border-bottom-right-radius: 100px 20px;
  }
  .reason_head {
    margin-top: -80px;
  }
  .reason__cards {
    flex-direction: column;
  }
  /* card */
  .reason-card {
    width: 100%;
    padding-top: 60px;
  }
  .reason-card__img {
    width: 20%;
    z-index: 2;
    min-width: 120px;
  }
  .reason-card__img.why02 {
    top: 0px;
    left: 50%;
  }
  .reason-card__img.why03 {
    width: 10%;
    min-width: 55px;
    top: -10px;
  }
}
@media screen and (max-width: 430px) {
  .fv__wave03 { /* 黄色なみ staffいるところだけど、servicesectionのなか*/
    bottom: 50px;
  }
  .reason {
    border-top-left-radius: 10px;
  }
}
/* =========================
voice
========================= */
.voice {
  position: relative;
  height: auto;
  background:
    url("images/deco_about_left.png") left bottom / 15% auto no-repeat, url("images/deco_about_right.png") right top / 15% auto no-repeat;
  background-color: #fff;
  padding-bottom: clamp(100px, 20vw, 200px);
  margin-top: -120px;
  z-index: 0;
}
/* cards */
.voice__cards {
  display: flex;
  justify-content: center;
  gap: clamp(14px, 3vw, 28px);
  margin-top: clamp(30px, 6vw, 60px);
}
/* card */
.voice-card {
  position: relative;
  width: min(31%, 360px);
  padding-top: 60px;
}
/* image */
.voice-card__img {
  position: absolute;
  top: 0;
  left: 10px;
  width: clamp(80px, 10vw, 120px);
  z-index: 2;
}
/* body */
.voice-card__body {
  height: 100%;
  padding:
    clamp(20px, 2vw, 30px) clamp(24px, 2vw, 30px) clamp(32px, 3vw, 40px);
  border-radius: 24px;
  background: #fcfaf1;
  box-shadow: 0 8px 18px rgba(0, 0, 0, 0.1);
}
/* head */
.voice-card__head {
  display: flex;
  justify-content: flex-end;
  gap: 12px;
}
/* info */
.voice-card__info {
  font-size: clamp(12px, 1vw, 14px);
  font-weight: 700;
  line-height: 1.2;
}
/* voice */
.voice-card__voice {
  font-size: clamp(16px, 1.5vw, 18px);
  font-weight: 600;
  line-height: 1;
  letter-spacing: 2.5px;
  color: #80c269;
}
/* title */
.voice-card__title {
  margin-top: 18px;
  font-size: clamp(18px, 1.8vw, 20px);
  font-weight: 700;
  line-height: 1.2;
  color: #3D2A24;
  text-align: center;
  letter-spacing: 0px;
}
/* text */
.voice-card__text {
  margin-top: 28px;
}
@media screen and (max-width: 768px) {
  .voice {
    background:
      url("images/voice_bottom_deco_sp.png") center bottom -20px / 100% auto no-repeat, url("images/deco_about_right.png") right top / 25% auto no-repeat;
    margin-top: -60px;
  }
  .voice__cards {
    flex-direction: column;
  }
  /* card */
  .voice-card {
    width: 100%;
    padding-top: 45px;
  }
  .voice-card__img {
    width: clamp(100px, 20vw, 120px);
  }
}
/* =========================
job_example
========================= */
.job_example {
  background: #fcfaf1;
  border-radius: clamp(50px, 10vw, 100px);
  padding: clamp(40px, 7vw, 70px) 0;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  margin-top: clamp(-100px, -10vw, -50px);
  position: relative;
  z-index: 0;
}
.example__head-ja {
  margin-top: 16px;
  font-size: clamp(24px, 3.2vw, 32px);
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: clamp(20px, 4vw, 40px);
}
.section-head__en_small {
  margin-bottom: 12px;
  font-size: clamp(13px, 1.6vw, 16px);
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 1;
}
@media screen and (max-width: 600px) {
  .job_example_box {
    width: 80%;
    margin: auto;
  }
}
@media screen and (max-width: 480px) {
  .job_example_box {
    width: 100%;
  }
}
/* =========================
flow
========================= */
.flow {
  padding: clamp(40px, 10vw, 100px) 0 0;
  position: relative;
  z-index: 3;
}
/* cards */
.flow__cards {
  display: flex;
  justify-content: center;
  gap: 28px;
  margin-top: clamp(30px, 7vw, 60px);
}
/* card */
.flow-card {
  position: relative;
  width: min(24%, 320px);
  padding-top: 56px;
}
/* step */
.flow-card__step {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: clamp(85px, 7vw, 95px);
  aspect-ratio: 1;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.12);
  font-size: clamp(42px, 4vw, 55px);
  font-weight: 700;
  line-height: 1;
  color: #f6de67;
  gap: 0;
}
.flow-card__step span {
  font-size: clamp(12px, 1vw, 14px);
  line-height: 1.11;
  letter-spacing: 1px;
  color: #6A584D;
  margin-bottom: -5px;
  margin-top: 5px;
}
/* image */
.flow-card__img {
  position: absolute;
  top: -8px;
  right: 40px;
  z-index: 2;
  height: 110px;
  width: auto;
}
.f_img01 {}
.f_img02 {
  top: -12px;
  height: 115px;
}
.f_img03 {
  height: 105px;
  right: 20px;
}
.f_img04 {
  right: 50px;
  height: 100px;
}
/* body */
.flow-card__body {
  height: 100%;
  padding:
    clamp(50px, 8vw, 60px) clamp(18px, 2vw, 20px) clamp(18px, 2vw, 20px);
  border-radius: 20px;
  background: #fdfcf7;
  box-shadow:
    0 8px 24px rgba(0, 0, 0, 0.08);
}
/* other */
.flow-card--beije .flow-card__body {
  background: #fcf9ee;
}
.flow-card--yellow .flow-card__body {
  background: #fdecb0;
}
.flow-card--yellow2 .flow-card__body {
  background: #fcdc6a;
}
/* title */
@media screen and (min-width: 1101px) {
  .flow-card__title {
    min-height: 74px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.flow-card__title {
  padding-bottom: clamp(10px, 1.5vw, 18px);
  border-bottom: 2px solid #7C675A;
  font-size: clamp(16px, 2vw, 20px);
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  color: #3D2A24;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* text */
.flow-card__text {
  margin-top: clamp(10px, 2vw, 24px);
  font-size: clamp(14px, 1vw, 16px);
  font-weight: 500;
  line-height: 2;
  color: #4D4D4D;
}
/* arrow */
.flow-card__arrow {
  position: absolute;
  top: 50%;
  right: -28px;
  transform: translateY(-50%);
  width: 45px;
  z-index: 6;
}
/* last */
.flow-card:last-child .flow-card__arrow {
  display: none;
}
/* =========================
sp
========================= */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 1100px) {
  .flow__cards {
    flex-direction: column;
    align-items: center;
  }
  .flow-card {
    width: min(100%, 500px);
  }
  .flow-card__arrow {
    top: auto;
    right: 50%;
    bottom: -30px;
    transform:
      translateX(50%) rotate(90deg);
    width: 45px;
  }
  .flow-card__img {
    left: 50%;
    right: auto;
    transform: translateX(-50%);
  }
}
/* ------------------------------------------------------------faq */
.faq {
  position: relative;
  height: auto;
  background-color: #fff799;
  padding-bottom: clamp(50px, 10vw, 100px);
  margin-top: clamp(-140px, -14vw, -50px);
  z-index: 0;
  border-radius: 0 0 clamp(50px, 10vw, 100px) clamp(50px, 10vw, 100px);
  z-index: 2;
}
.faq-container {
  margin: 50px auto 0;
  max-width: 900px;
  font-family: 'Noto Sans JP', sans-serif;
}
.faq-container h4 {
  color: #2e8886;
  font-weight: 700;
  line-height: 1.5;
  padding-left: 20px;
  margin: 30px 0 10px 8px;
  font-size: clamp(15px, 1.92vw, 20px);
  border-left: 5px solid #2e8886;
}
.faq-container span.note {
  font-size: clamp(11px, 1.2vw, 14px);
  font-weight: 500;
}
/* アコーディオン */
.accordion_qa {
  margin: 0 auto 12px;
  width: 100%;
  position: relative;
  text-align: left;
}
.accordion_qa dt {
  margin: 0 auto;
  position: relative;
  padding: 20px 48px 20px 60px;
  cursor: pointer;
  background-color: #fff;
  border-radius: 10px;
  transition: transform 0.3s ease-out, scale 0.3s ease-out;
  transform: scale(.99);
  font-weight: 700;
}
.accordion_qa dt.is-active {
  border-radius: 10px 10px 0 0;
  transform: scale(1);
}
.accordion_qa dt:hover {
  transform: scale(1);
}
.accordion_qa dt::before {
  position: absolute;
  content: "Q.";
  font-weight: bold;
  color: #f4d77b;
  left: 20px;
  font-size: 22px;
  top: 50%;
  transform: translateY(-50%);
}
.accordion_qa dt + dd {
  margin-bottom: 0;
}
.accordion_qa dt::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%) rotate(135deg);
  width: 8px;
  height: 8px;
  border-top: 3px solid #acd598;
  border-right: 3px solid #acd598;
  transition: transform 0.3s ease-out, scale 0.3s ease-out; /* スムーズな反転＆拡大 */
}
.accordion_qa dt:hover::after {
  transform: translateY(-50%) rotate(135deg) scale(1.2); /* 1.2倍に拡大 */
}
.accordion_qa dt.is-active::after {
  transform: translateY(-50%) rotate(-45deg);
}
.accordion_qa dt.is-active:hover::after {
  transform: translateY(-50%) rotate(-45deg) scale(1.2); /* 開いた時も拡大 */
}
.accordion_qa dd {
  background-color: #ffffff;
  display: none;
  padding: 20px 20px 20px 60px;
  font-weight: 500;
  position: relative;
  border-radius: 0 0 10px 10px;
}
.accordion_qa dd::before {
  content: 'A.';
  color: #80c269;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  font-size: 22px;
  font-weight: bold;
}
@media screen and (max-width: 480px) {
  .faq-container {
    margin-top: 30px;
  }
  .accordion_qa dt {
    padding: 15px 35px 15px 45px;
  }
  .accordion_qa dt::before {
    content: "Q.";
    left: 16px;
    font-size: 20px;
  }
  .accordion_qa dt::after {
    top: 50%;
    width: 6px;
    height: 6px;
    right: 18px;
  }
  .accordion_qa dd {
    padding: 15px 35px 15px 45px;
  }
  .accordion_qa dd::before {
    content: 'A.';
    color: #2e8886;
    left: 16px;
    font-size: 20px;
  }
}
/* =========================
CTA
========================= */
.cta {
  position: relative;
  overflow: hidden;
  padding: clamp(20px, 18vw, 180px) 0 clamp(40px, 10vw, 100px);
  margin-top: clamp(-100px, -10vw, -50px);
  text-align: center;
  background:
    url("images/deco_left.png") left bottom clamp(-50px, -5vw, -10px) / 18% auto no-repeat, url("images/deco_right.png") right top clamp(-20px, -2vw, 10px) / 18% auto no-repeat;
  background-color: #f8f8f5;
  z-index: 1;
}
.cta__body {
  background: url("images/staff.png") no-repeat right bottom/ 15% auto;
  max-width: 900px;
  margin: auto;
  width: 100%;
  padding-top: 40px;
}
a.kv_btn.for_s_cta {
  margin-top: 10px;
}
.cta__lead {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: clamp(16px, 2vw, 24px);
  margin: 0 0 50px;
  font-size: clamp(14px, 2vw, 20px);
  font-weight: 700;
  line-height: 1.6;
  color: #3d2a24;
}
/* 左右のライン */
.cta__lead::before, .cta__lead::after {
  content: "";
  display: block;
  width: 2px;
  height: clamp(40px, 5vw, 56px);
  background: #3d2a24;
}
.cta__lead::before {
  transform: rotate(-25deg);
}
.cta__lead::after {
  transform: rotate(25deg);
}
.cta__title {
  margin: 0 0 0;
  font-size: clamp(20px, 3vw, 26px);
  font-weight: 700;
  line-height: 1.5;
  color: #3d2a24;
}
/* =========================
SP
========================= */
@media (max-width: 768px) {
  .cta {
    padding: clamp(20px, 18vw, 180px) 0 clamp(40px, 10vw, 100px);
    background:
      url("images/deco_left.png") left bottom clamp(-50px, -5vw, -10px) / 38% auto no-repeat, url("images/deco_right.png") right top clamp(-20px, -2vw, 10px) / 38% auto no-repeat;
    background-color: #f8f8f5;
    z-index: 1;
  }
  .cta__body {
    background: url("images/staff.png") no-repeat right 8% bottom/ 100px auto;
    max-width: 400px;
    padding-top: 40px;
  }
  .cta__lead {
    gap: clamp(16px, 2vw, 24px);
    margin: 0 0 50px;
  }
  .cta__title {
    text-align: left;
    padding-bottom: 10px;
    margin-left: 5%;
  }
  a.kv_btn.for_s_cta {
    margin-top: 0;
  }
}
/* footer */
.footer {
  padding: clamp(24px, 6vw, 48px) 6vw 160px;
  background: #97999b;
  color: #fff;
  font-size: clamp(12px, 1.3vw, 13px);
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}
.footer .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 24px;
}
.footer ul {
  display: flex;
  flex-wrap: wrap;
  gap: 8px 24px;
}
.footer li {
  list-style: none;
}
.footer a {
  color: #fff;
  font-size: clamp(12px, 1.2vw, 14px);
  text-decoration: none;
}
.footer small {
  white-space: nowrap;
}
.footer li::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-left: 8px;
  background: url("images/linkwhite-icon.png") no-repeat center / contain;
}